## javax.xml.rpc.holders
Class ByteArrayHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.ByteArrayHolder

All Implemented Interfaces:
  Holder

public final class ByteArrayHolder
extends java.lang.Object
implements Holder

Class ByteArrayHolder

Version:
  1.0

Field Summary
`byte[]` `value` Field _value

Constructor Summary
`ByteArrayHolder()` Constructor ByteArrayHolder
`ByteArrayHolder(byte[] value)` Constructor ByteArrayHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public byte[] value

  Field _value

Constructor Detail

### ByteArrayHolder

    public ByteArrayHolder()

  Constructor ByteArrayHolder

### ByteArrayHolder

    public ByteArrayHolder(byte[] value)

  Constructor ByteArrayHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.